Bug 739427 - Translation Editor View: Target column for all entries have no content or suggestion text
Translation Editor View: Target column for all entries have no content or sug...
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Community
Component: Component-UI (Show other bugs)
1.4-RC
Unspecified Unspecified
unspecified Severity urgent
: ---
: 1.4.2
Assigned To: Alex Eng
Ding-Yi Chen
:
Depends On:
Blocks: 720853
  Show dependency treegraph
 
Reported: 2011-09-18 21:56 EDT by Alex Eng
Modified: 2011-10-28 03:02 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-10-28 03:02:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alex Eng 2011-09-18 21:56:56 EDT
Description of problem:
Target column for all entries have no content or "Click here to start translating".

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Go to Translation editor
2. Go to any entry before the last entry and start translating.
3. Click "save" button, or ALT+Down or Ctrl+enter to save the changes.
4. Navigate to last entry of the page and hit ALT+DOWN (make sure no changes made in the last entry)
5. On the next page view, target column for all entries are empty.
  
Actual results:
Target column for all entries are empty.

Expected results:
"Click here to start translating" or saved content display on second column for all entries.
Comment 1 Alex Eng 2011-09-20 22:22:44 EDT
Bug fixed.
Comment 2 Ding-Yi Chen 2011-09-21 03:08:51 EDT
VERIFIED with Zanata version 1.4-alpha-2-SNAPSHOT (20110921-1236)

Note You need to log in before you can comment on or make changes to this bug.